
#js-container,
#js-container-2 {
	width:776px;
	margin:20px auto; 
	position:relative;
	height:560px;
}
.js-image {
	background:#000;
	font-size:1em;
	overflow:hidden;
	position:absolute;
	z-index:1;
	text-align:left;
}
.js-image a img,
a .js-overlay-image {
	border:none;
}

.js-overlay-image {
display: none;
}

.js-image.size-3,
.js-image.size-3 img {
	width:308px;
	height:216px;
}
.js-image.size-2,
.js-image.size-2 img {
	width:153px;
	height:107px;
	font-size:.8em;
}
.js-image.size-1,
.js-image.size-1 img {
	width:54px;
	height:37px;
	font-size:.3em;
}
.js-small-caption {
	position:absolute;
	bottom:0;
	left:0;
	background:#000;
	width:94%;
	padding:3%;
	height:auto;
	font-weight: bold;
}
.js-small-caption {
	opacity:.75;
}
.js-caption-overlay {
	background:#eee;
	z-index:998;
	padding:0px;
	position:absolute;
	overflow:visible;
	width:500px;
	height:380px;
}

.js-caption-video {
	padding:0px;
	margin: 10px;
}

.js-small-caption span {
	color:#fff;
}
.js-overlay-image {
	display: none;
}
.js-overlay-html {
	padding: 0px;
	margin: 0px;
}
.js-overlay-html h4 {
	margin: 0px;
	padding-left: 10px;
	font-size: 16px;
}

.js-overlay-html h3 {
	margin: 0px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
}

.js-overlay-html p {
	padding-left: 10px;
	margin-top: 5px;
	font-size: 12px;
	line-height: 14px;
}

